
html,body{
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color:#666;
	background-image:url(../images/bg.jpg);
	background-color:#FFF;
	-webkit-text-size-adjust: none;
	line-height:1.8;
}

#wrapper{
	width:100%;
	margin:0;
	padding:0;
	min-height:100%;
	position:relative;
}	

#container {
	width:960px;
	padding:0 0 78px 0;
	margin:0 auto;
	position:relative;
}

.section{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	background-image:url(../images/line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

img {
	vertical-align:bottom;
	border:none;
}

.red {
	color:#C00;
}

.small {
	font-size:x-small;
}

.pc{
	display:block;
}

.smart{
	display:none;
}

.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
	visibility:hidden;
}

.clearfix{
	display: inline-block;
}

/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}

.clearfix{
	display:block;
}
/* End Hack */

a:link {
	color: #cc0000;
	text-decoration: none;
}

a:hover {
	color: #cc0000;
	text-decoration: underline;
}

a:active {
	color: #cc0000;
	text-decoration: underline;
}

a:visited {
	color:#990000;
	text-decoration: none;
}

/*---------------------------------

navigation

---------------------------------*/

#home{
	position:absolute;
	top:0;
}

#nav{
	width:940px;
	height:40px;
	margin:0 10px 30px;
	padding:0;
	background-image:url(../images/nav_bg.gif);
	background-repeat:repeat-x;
}

ul.nav{
	list-style:none;
	margin:0;
	padding:12px 0 0 54px;
}

ul.nav li{
	margin:0 28px 0 0;
	display:inline-block;
	float:left;
	line-height:100%;
}

ul.nav li a{
	font-size:11px;
	color:white;
	text-decoration:none;
}

ul.nav li.copy{
	font-size:9px;
	float:right;
	color:#FFF;
	margin-right:30px;
}

/*---------------------------------

header

---------------------------------*/

#header {
	width:auto;
	padding:0 0 0 40px;
	margin:0;
	border-bottom:1px #5a5a5a dotted; 
}

.sns_nav{
	position:absolute;
	top:30px;
	right:10px;
}

.sns_nav li{
	float:right;
	margin:0 0 0 20px;
	padding:0;
}

/*---------------------------------

what's new

---------------------------------*/

.wn{
	background-image:url(../images/line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	margin:0;
	padding:0;
}

.wn p{
	display:block;
	line-height:1.5;
	padding:0 0 9px 10px;
	margin:0 0 8px 0;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:0 4px;
}

.wn p.last{
	display:block;
	line-height:1.5;
	padding:0 0 9px 10px;
	margin:0;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:0 4px;
}

.date{
	color:#000;
	font-size:11px;
	font-weight:bold;
}

/*---------------------------------

banner

---------------------------------*/

.banner{
	display:block;
	margin: 0 0 10px 0;
	padding:0;
}

/*---------------------------------

title

---------------------------------*/

h1.title{
	margin:0 auto 30px;
	padding:30px 0 0 0;
	line-height:1;
	width:320px;
}

h2.title {
	margin:0 0 10px 0;
	padding:0;
	line-height:100%;
}

h2.title2 {
	margin:0 0 30px 0;
	padding:0;
	line-height:1;
}

h3.title {
	padding:0;
	margin:0 0 20px 0;
	line-height:100%;
	background-image:url(../images/line2.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

h3.menu {
	padding:10px 0 10px 10px;
	margin:0;
	background-image:url(../images/pattern2.gif);
	color:#fff;
	border-bottom:1px #1c1c1c solid;
	line-height:100%;
	font-size:12px;
}

h4.title {
	padding:0 0 0 15px;
	margin:0 0 10px 0;
	border-left:5px solid #cc0000;
	font-size:12px;
	color:#000;
	font-weight:bold;
	line-height:1.5;
}

h4.title2 {
	padding:0 0 0 15px;
	margin:0 0 10px 0;
	border-left:5px solid #fff100;
	font-size:12px;
	color:#000;
	font-weight:bold;
	line-height:1.5;
}

h5.title {
	padding:5px;
	font-size:12px;
	background-image:url(../images/pattern3.gif);
	color:#C00;
	line-height:1;
	margin:0 0 10px 0;
}

/*---------------------------------

news

---------------------------------*/

#leftback {
	margin:0;
	padding:0;
	width:100%;
	background-image:url(../images/leftback.gif);
}

p.box{
	margin:0px;
	padding:5%;
	width:90%;
	color:#FFF;
	font-size:11px;
	background-color:#161616;
	background-image:url(../images/line3.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

p.box2{
	margin:0px;
	padding:5%;
	width:90%;
	color:#FFF;
	font-size:11px;
	background-image:url(../images/line3.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	
}

.top {
	width:auto;
	margin:0 0 30px 0;
	padding:0 0 0 580px;
}

table.color{
	width:100%;
}


table.sound{
	border:1px solid #CCC;
	width:300px;
	border-collapse:collapse;
}

table.sound thead{
	background-image:url(../images/leftback.gif);
	color:#FFF;
}

table.sound td{
	border:1px solid #CCC;
	border-collapse:collapse;
	padding:5px;
	line-height:1em;
}

/*---------------------------------

discography

---------------------------------*/

.discoleft {
	width:80px;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}

.discoright {
	width:210px;
	margin:0;
	padding:0;
	float:right;
}

.backbt{
	padding:0 0 0 256px;
}

/*---------------------------------

live

---------------------------------*/

strong.live {
	font-weight:bold;
}

/*---------------------------------

Goods

---------------------------------*/

.musing{
	padding:0;
	margin:20px 0 10px 10px;
}

.goodsleft{
	width:300px;
	float:left;
	margin-bottom:20px;
	position:relative;
}

img.goods{
	width:260px;
	padding:19px;
	border:1px dotted #666;
}

img.sold{
	width:100px;
	position:absolute;
	top:235px;
	left:165px;
}

.goodsright{
	width:300px;
	float:right;
	margin-bottom:20px;
	position:relative;
}

/*---------------------------------

footer

---------------------------------*/

#footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:78px;
	background-color:#000;
	background-image:url(../images/footer_bg.gif);
}

#footer_container {
	width:960px;
	padding:35px 0 22px;
	margin:0 auto;
}

.copy{
	font-size:10px;
	line-height:1;
	text-align:right;
	color:#FFF;
}

.footer_nav li{
	float:left;
	margin:0 20px 0 0;
	padding:0;
}

/*----------------------
解散
----------------------*/

.hpfLast{
	position:absolute;
	top:200px;
	left:50px;
	padding:0;
	}

.pctext{
	display:block;
}

.smarttext{
	display:none;
}
	
@media screen and (max-width: 768px) {
	
.hpfLast{
	position:absolute;
	width: 60%;
	top:50%;
	left:3.2%;
	}

img.titleLast {
	width:100%;
	height:auto;
	margin-bottom:0;
}

}

@media screen and (max-width: 480px) {

.hpfLast{
	position:relative;
	width: 93.75%;
	margin:0 3.125%;
	top:0;
	left:0;
	}

.pctext{
	display:none;
}

.smarttext{
	display:block;
}

}

/*----------------------
グリッドレイアウト
----------------------*/

.span_1,
.span_2,
.span_3,
.span_4,
.span_5,
.span_6,
.span_7,
.span_8,
.span_9,
.span_10,
.span_11,
.span_12{
  display: block;
  float: left;
  margin:0 10px;
  padding:0;
}

.span_1 {
  width: 60px;
}

.span_2 {
	width: 140px;
}

.span_3 {
  width: 220px;
}

.span_4 {
  width: 300px;
}

.span_5 {
  width: 380px;
}

.span_6 {
  width: 460px;
}

.span_7 {
  width: 540px;
}

.span_8 {
  width: 620px;
}

.span_9 {
  width: 700px;
}

.span_10 {
  width: 780px;
}

.span_11 {
  width: 860px;
}

.span_12 {
  width: 940px;
}

.mBottom30{
	margin-bottom:30px;
}

.mBottom20{
	margin-bottom:20px;
}

.mBottom15{
	margin-bottom:15px;
}

@media screen and (max-width: 768px) {

#wrapper{
	width:100%;
	margin:0;
	padding:0;
	min-height:100%;
	position:relative;
}

#container {
	width:100%;
	padding:0 0 90px 0;
	margin:0;
}

.section{
	width:100%;
	margin:0;
	padding:0 0 5% 0;
	position:relative;
}

.pc{
	display:none;
}

.smart{
	display:block;
}

/*---------------------------------

navigation

---------------------------------*/

#home{
	position:absolute;
	top:0;
}

#nav{
	width:97.39583333333333%;
	height:auto;
	margin:0 1.302083333333333% 30px;
	padding:0;
	height:105px;
	background-image:url(../images/tab/nav_bg.gif);
	background-repeat:repeat-x;
}

ul.nav{
	list-style:none;
	margin:0;
	padding:20px 0 10px 0;
}

ul.nav li{
	width:33.33333333333333%;
	margin:0 0 10px 0;
	display:inline-block;
	float:left;
	line-height:100%;
}

ul.nav li a{
	font-size:11px;
	color:white;
	text-decoration:none;
}

ul.nav li.copy{
	font-size:9px;
	float:right;
	color:#FFF;
	margin-right:30px;
}

/*---------------------------------

header

---------------------------------*/

#header {
	width:auto;
	padding:0 0 0 40px;
	margin:0;
	border-bottom:1px #5a5a5a dotted; 
}

.sns_nav{
	position:absolute;
	top:10px;
	right:10px;
}

.sns_nav li{
	float:right;
	margin:0 0 0 20px;
	padding:0;
}

h1.title img{
	width:100%;
	height:auto;
	margin-top:15px;
}	

/*---------------------------------

mainphoto

---------------------------------*/

img.mainphoto {
	width:100%;
	height:auto;
	margin-bottom:0;
}

img.releaseimage {
	width:100%;
	height:auto;
}

/*---------------------------------

banner

---------------------------------*/

.banner img{
	width:100%;
	height:auto;
}

/*---------------------------------

news

---------------------------------*/

#leftback {
	margin:0;
	width:100%;
}

table.color{
	width:100%;
	margin:0 0 10px 0;
	padding:0;
	font-size:12px;
	border-collapse:collapse;
}

table.color td{
	padding:3px;
	border:1px solid #999;
}

img.imgwidth{
	width:100%;
	height:auto;
}

.top {
	width:auto;
	padding:10px 0 0 0;
	right:5%;
	z-index:100;
	float:right;
}

/*---------------------------------

biography

---------------------------------*/

img.biophoto{
	width:100%;
	height:auto;
}

img.biotitle{
	width:100%;
	height:auto;
}
	

/*---------------------------------

discography

---------------------------------*/

.discoleft {
	width:26.66666666666667%;
	margin:0 3.333333333333333% 0 0;
	padding:0;
	float:left;
}

.discoright {
	width:70%;
	margin:0;
	padding:0;
	float:right;
}

img.jk_t{
	width:100%;
	height:auto;
}

img.jk{
	width:100%;
	height:auto;
}

.backbt {
	width:auto;
	padding:10px 0 0 0;
	right:5%;
	z-index:100;
	float:right;
}

iframe{
	width:100%;
	height:auto;
}

.discobanner{
	width:100%;
	height:auto;
}

.discotitle{
	width:100%;
	height:auto;
}

/*---------------------------------

Goods

---------------------------------*/

.musing{
	padding:0;
	margin:20px 0 0 5%;
}

.goodsleft{
	width:48%;
	float:left;
	padding:0;
	margin-bottom:20px;
	position:relative;
}

.goodsright{
	width:48%;
	float:right;
	padding:0;
	margin-bottom:20px;
	position:relative;
}

img.goods{
	width:80%;
	height:auto;
	padding:9%;
	margin:0 auto;
	border:1px dotted #333;
	display:block;
}

img.sold{
	width:100px;
	position:absolute;
	top:10px;
	left:13px;
}

/*---------------------------------

footer

---------------------------------*/

#footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#footer_container {
	width:100%;
	padding:35px 0 22px;
	margin:0;
}

#footer_container .span_5{
	width:47%
}

#footer_container .span_7{
	width:47%
}

.copy{
	font-size:10px;
	line-height:1;
	text-align:right;
	color:#FFF;
}

.footer_nav li{
	float:left;
	margin:0 20px 0 0;
	padding:0;
}

/*----------------------
グリッドレイアウト
----------------------*/

.span_1,
.span_2,
.span_3,
.span_4,
.span_5,
.span_6,
.span_7,
.span_8,
.span_9,
.span_10,
.span_11,
.span_12{
  display: block;
  float: left;
  margin:0 1.302083333333333%;
  padding:0;
}

.span_1 {
  width: 7.682291666666668%;
}

.span_2 {
	width: 15.36458333333334%;
}

.span_3 {
  width: 23.046875%;
}

.span_4 {
  width: 30.72916666666667%;
}

.span_5 {
  width: 30.72916666666667%;
}

.span_6 {
  width: 30.72916666666667%;
}

.span_7 {
  width: 64.0625%;
}

.span_8 {
  width: 64.0625%;
}

.span_9 {
  width: 64.0625%;
}

.span_10 {
  width: 64.0625%;
}

.span_11 {
  width: 64.0625%;
}

.span_12 {
  width: 97.39583333333333%;
}

.mBottom30{
	margin-bottom:30px;
}

.mBottom20{
	margin-bottom:20px;
}

.mBottom15{
	margin-bottom:15px;
}

}

@media screen and (max-width: 480px) {

#container {
	width:100%;
	padding:0 0 125px 0;
	margin:0 auto;
}

.section{
	width:100%;
	margin:0;
	padding:0 0 5% 0;
	position:relative;
}

.pc{
	display:none;
}

.smart{
	display:block;
}

/*---------------------------------

navigation

---------------------------------*/

#home{
	position:absolute;
	top:0;
}

#nav{
	width:93.75%;
	height:auto;
	margin:0 3.125% 30px;
	padding:0;
	height:155px;
	background-image:url(../images/smart/nav_bg.gif);
	background-repeat:repeat-x;
}

ul.nav{
	list-style:none;
	margin:0;
	padding:20px 0 10px 0;
}

ul.nav li{
	width:46.875%;
	margin:0 0 10px 0;
	display:inline-block;
	float:left;
	line-height:100%;
}

ul.nav li a{
	font-size:11px;
	color:white;
	text-decoration:none;
}

ul.nav li.copy{
	font-size:9px;
	float:right;
	color:#FFF;
	margin-right:30px;
}

/*---------------------------------

header

---------------------------------*/

#header {
	width:auto;
	padding:0 0 0 40px;
	margin:0;
	border-bottom:1px #5a5a5a dotted; 
}

h1.title img{
	width:100%;
	height:auto;
}	

/*---------------------------------

mainphoto

---------------------------------*/

img.mainphoto {
	width:100%;
	height:auto;
	margin-bottom:30px;
}

img.releaseimage {
	width:100%;
	height:auto;
}

/*---------------------------------

banner

---------------------------------*/

.banner img{
	width:100%;
	height:auto;
}

/*---------------------------------

news

---------------------------------*/

#leftback {
	margin:0;
	width:100%;
}

table.color{
	width:100%;
	margin:0 0 10px 0;
	padding:0;
	font-size:12px;
	border-collapse:collapse;
}

table.color td{
	padding:3px;
	border:1px solid #999;
}

img.imgwidth{
	width:100%;
	height:auto;
}

.top {
	width:auto;
	padding:10px 0 0 0;
	right:5%;
	z-index:100;
	float:right;
}

/*---------------------------------

biography

---------------------------------*/

img.biophoto{
	width:100%;
	height:auto;
}

img.biotitle{
	width:300px;
	height:24px;
}

/*---------------------------------

discography

---------------------------------*/

.discoright {
	width:60%;
	float:right;
}

.discoleft {
	width:35%;
	float:left;
}

img.jk_t{
	width:100%;
	height:auto;
}

.backbt {
	width:auto;
	padding:10px 0 0 0;
	right:5%;
	z-index:100;
	float:right;
}

iframe{
	width:300px;
	height:200px;
}

.discobanner{
	width:249px;
	height:59px;
}

.discotitle{
	width:300px;
	height:24px;
}

/*---------------------------------

Goods

---------------------------------*/

.musing{
	padding:0;
	margin:20px 0 0 5%;
}

.goodsleft{
	width:100%;
	float:none;
	padding:0;
	margin-bottom:20px;
	position:relative;
}

.goodsright{
	width:100%;
	float:none;
	padding:0;
	margin-bottom:20px;
	position:relative;
}

img.goods{
	width:80%;
	height:auto;
	padding:9%;
	margin:0 auto;
	border:1px dotted #333;
	display:block;
}

img.sold{
	width:100px;
	position:absolute;
	top:10px;
	left:13px;
}

/*---------------------------------

footer

---------------------------------*/

#footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:auto;
	background-color:#000;
	background-image:url(../images/footer_bg.gif);
}

#footer_container {
	width:100%;
	padding:35px 0 22px;
	margin:0 auto;
}

#footer_container .span_5{
	width:93.75%;
}

#footer_container .span_7{
	width:93.75%;
}

.copy{
	font-size:10px;
	line-height:1;
	text-align:right;
	color:#FFF;
	text-align:center;
}

.footer_nav li{
	float:left;
	margin:0 20px 20px 0;
	padding:0;
}

/*----------------------
グリッドレイアウト
----------------------*/

.span_1,
.span_2,
.span_3,
.span_4,
.span_5,
.span_6,
.span_7,
.span_8,
.span_9,
.span_10,
.span_11,
.span_12{
  display: block;
  float: none;
  margin:0 3.125%;
  padding:0;
}

.span_1 {
  width: 18.75%;
}

.span_2 {
	width: 43.75%;
}

.span_3 {
  width: 68.75%;
}

.span_4 {
  width: 93.75%;
}

.span_5 {
  width: 93.75%;
}

.span_6 {
  width: 93.75%;
}

.span_7 {
  width: 93.75%;
}

.span_8 {
  width: 93.75%;
}

.span_9 {
  width: 93.75%;
}

.span_10 {
  width: 93.75%;
}

.span_11 {
  width: 93.75%;
}

.span_12 {
  width: 93.75%;
}

.mBottom30{
	margin-bottom:30px;
}

.mBottom20{
	margin-bottom:20px;
}

.mBottom15{
	margin-bottom:15px;
}

}
